### Property

# Shumate Viewport:rotation

since: 1.0

#### Declaration

    property rotation: double [ read, write ]

#### Description [src]

The rotation of the map view, in radians clockwise from up being due north.

Type: | `gdouble`
Available since: | 1.0

Default value | 0.000000
Getter method | `shumate_viewport_get_rotation()`
Setter method | `shumate_viewport_set_rotation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no